httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Boysenberry Payne <boysenbe...@humaniteque.com>
Subject Re: towards a 2.07 release
Date Mon, 03 Oct 2005 23:20:43 GMT
I received the following errors during make test on
OS X 10.3.9 / MP2 / Apache 2.0.54 / Perl 5.8.7

waiting 60 seconds for server to start: ...Syntax error on line 176 of 
/Users/boysie/src/tmp/module/t/conf/httpd.conf:
Cannot load /Users/boysie/src/tmp/module/apache2/.libs/mod_apreq2.so 
into server: dyld: /opt/local/apache2/bin/httpd version mismatch for 
library: /opt/local/lib/libapreq2.2.dylib (compatibility version of 
user: 8.0.0 greater than library's version: 4.0.0)\n
..........................................................
waiting 60 seconds for server to start: not ok
[  error] giving up after 61 secs. If you think that your system
is slow or overloaded try again with a longer timeout value.
by setting the environment variable APACHE_TEST_STARTUP_TIMEOUT
to a high value (e.g. 360) and repeat the last command.

[  error] server failed to start! (t/logs/error_log wasn't created, 
start the server in the debug mode)
make[1]: *** [run_tests] Error 1
make: *** [module_test] Error 2


Boysenberry

boysenberrys.com | habitatlife.com | selfgnosis.com

On Oct 2, 2005, at 9:59 PM, Joe Schaefer wrote:

>
> Note this is our first non-dev candidate, so please give it the
> extra scrutiny it deserves. Release Candidate #1 -
>
>     http://people.apache.org/~joes/libapreq2-2.07-rc1.tar.gz
>
> Thanks!
> -- 
> Joe Schaefer
>
>
>


Mime
View raw message